body {
	text-align: center;
	background-color: #242140;
	font-family: arial;
	font-size: 12px;
	line-height: 17px;
	color: #A9AAB6;
}
h1 {
	font-weight: bold;
	color: #D0D1D8;
}
h2 {
	color: #D0D1D8;
}
#content {
	position: relative;
	top: 50px;
	margin: 0 auto;
	width: 596px;
}
#ylapalkki {
	background: url('logo2.jpg') no-repeat top left;
	height:77px;
}

#navi {
	
	text-align:left;
	float: left;
}
#navi img {
	display: block;
	margin-top: 8px;
}
#perusteksti {
	background-color: #242140;
	margin-top: 12px;
	margin-left: 12px;
	float: left;
	height: 500px;
	text-align:left;
	width: 500px;
}